/* CSS Documento */

BODY { 
background : #ffffff;
font : 12pt Verdana, Arial, sans-serif; 
} 

#Principal{ 
font : 10pt Verdana;
color:white;
text-align: right; 
width: 380px; 
height: 70px;
background-color:blue; 
margin: auto;
border: 0px; 
}

#Contenido{ 
font : 12pt Arial;
color:black;
text-align: center; 
width: 380px; 
height:550px;
background-color:rgba(200,255,200,.5);  
margin: auto;
border:0px; 
overflow:scroll;
}
#pie{ 
font : 12pt Arial;
color:black;
text-align: center; 
width: 380px; 
height:50px;
background-color:white;  
margin: auto;
border:0px; 
}
input[type=submit]{
  background-color: black;
  border: none;
  color: white;
  padding: 6px 20px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
}
input[type=text]{
  font : 12pt Arial;
  width: 250px; 
  padding: 6px 6px;
  background-color: white;
  border: none;
  color: black;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
}